Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### reverse()

Examples

    String sa[] = { "OH ", "NY ", "MA ", "CA "};
    sa = reverse(sa);
    print(sa);  // Prints "CA MA NY OH "

Description | Reverses the order of an array.

Syntax

    reverse(array)

Parameters

array | booleans[], bytes[], chars[], ints[], floats[], or Strings[]

Usage | Web & Application
Related | sort()

Updated on February 09, 2008 04:38:53pm PST